.estadistica--articulos
    height 70px
    padding: 20px
    border-top: 1px solid opacidad(color-primario, .30)
    ul 
        display: flex
        margin: 0
        padding: 0
        justify-content: space-evenly
        li  
            list-style: none
            color: opacidad(color-primario, .30)
        span 
            margin-left: 10px